Categories:Games
License:GPL-3.0-only
Web Site:https://code.google.com/p/mathdoku
Source Code:https://code.google.com/p/mathdoku/source
Issue Tracker:

Auto Name:MathDoku
Summary:Sudoku-like game based on KenKen
Description:
A sudoku-like game with an arithmetical twist. Based on KenKen(TM).
.

Repo Type:git-svn
Repo:https://mathdoku.googlecode.com/svn;trunk=trunk;tags=tags

Build:1.8,70
    commit=version-1.8
    target=android-10

Build:1.95d,77
    commit=96
    init=rm -rf bin/ gen/
    prebuild=sed -i 's/minSdkVersion=\"3\"/minSdkVersion=\"4\" targetSdkVersion=\"4\"/g' AndroidManifest.xml
    target=android-17

Build:1.96.2,281
    commit=version-1.96.2
    init=rm -rf bin/ gen/
    prebuild=sed -i 's/minSdkVersion=\"3\"/minSdkVersion=\"4\"/' AndroidManifest.xml

Auto Update Mode:None
Update Check Mode:Static
Current Version:1.96.2
Current Version Code:281
